## debos 1.0.0%2Bgit20191223.292995b

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disable auto tests at build time
	# debos requires access to /dev/kvm for tests
	:

override_dh_auto_install:
	dh_auto_install -- --no-source
