## debos 1.0.0+git20180112.6e577d4

=== debian/changelog ===
debos (1.0.0+git20180112.6e577d4-1) unstable; urgency=medium

  * Initial release (Closes: #886772)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 20 Feb 2018 16:48:59 +0100
