=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disable auto tests at build time
	# debos requires access to /dev/kvm for tests
	:
