## debos 1.0.0+git20180808.5b74d5d

=== debian/changelog ===
debos (1.0.0+git20180808.5b74d5d-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20180808.5b74d5d
  * debian/control: bump standards version

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 10 Aug 2018 18:14:06 +0200

debos (1.0.0+git20180328.8f2bc2a-1) unstable; urgency=medium

  [ Geert Stappers ]
  * debian/control: recommend busybox (Closes: #891714)

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Ana Guerrero Lopez ]
  * Update Depends:
    - add qemu-system and qemu-user-static
    - add debootstrap
  * Update Recommends:
    - Add gzip, bzip2, xz, tar, zip that are often used by debos
    - Add binaries needed by the actions in image-partition:
      util-linux, parted, mount, udev
  * Small description update

  [ Héctor Orón Martínez ]
  * New upstream version 1.0.0+git20180328.8f2bc2a
  * debian/control: restrict to arch amd64
  * debian/control: bump standars version
  * debian/control: rework depends and recommends

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 19 May 2018 16:33:01 +0200
