## debos 1.0.0+git20190123.d6e16be

=== debian/changelog ===
debos (1.0.0+git20190123.d6e16be-1) unstable; urgency=medium

  * New upstream snapshot 1.0.0+git20190123.d6e16be.
  * Watch the git repo.
  * Add myself to Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Feb 2019 16:33:20 +0100

debos (1.0.0+git20181105.b02e058-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Do not install sources.

  [ Héctor Orón Martínez ]
  * New upstream version 1.0.0+git20181105.b02e058
  * debian/gbp.conf: switch to DEP14
  * debian/control: set rules require no root
  * debian/control: add new build dependency on go-losetup.v1
  * debian/control: version fakemachine dependency (Closes: #905923)
  * debian/README.source: add new file (Closes: #891723)
  * debian/manpages: ship manpage (Closes: #893473)

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 09 Nov 2018 10:45:47 +0100
