## debos 1.0.0+git20190326.5bd4aa9

=== debian/changelog ===
debos (1.0.0+git20190326.5bd4aa9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Jul 2019 00:28:17 +0200

debos (1.0.0+git20190326.5bd4aa9-1) experimental; urgency=medium

  * New upstream snapshot 1.0.0+git20190326.5bd4aa9.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Mar 2019 16:07:10 +0100

debos (1.0.0+git20190319.cf3fc48-2) experimental; urgency=medium

  * Bump the build dependency on golang-github-sjoerdsimons-ostree-go-dev.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Mar 2019 12:17:58 +0100

debos (1.0.0+git20190319.cf3fc48-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version 1.0.0+git20190319.cf3fc48.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Mar 2019 10:34:19 +0100
