## debos 1.0.0+git20191223.292995b

=== debian/changelog ===
debos (1.0.0+git20191223.292995b-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 01:51:41 +0200

debos (1.0.0+git20191223.292995b-1) unstable; urgency=medium

  * New upstream snapshot 1.0.0+git20191223.292995b.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jan 2020 16:50:56 +0100

debos (1.0.0+git20190906.f5be960-1) unstable; urgency=medium

  * New upstream snapshot 1.0.0+git20190906.f5be960.

 -- Emanuele Aina <emanuele.aina@collabora.com>  Mon, 09 Sep 2019 07:01:02 +0000
