=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: debos
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Héctor Orón Martínez <zumbi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Héctor Orón Martínez <zumbi@debian.org>, Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-docker-go-units-dev,
                golang-github-stretchr-testify-dev,
                golang-yaml.v2-dev,
-               golang-github-sjoerdsimons-ostree-go-dev,
+               golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20190304.5d29096~),
                golang-go-flags-dev,
-               golang-github-go-debos-fakemachine-dev,
+               golang-github-go-debos-fakemachine-dev (>= 0.0~git20181105.9316584~),
                golang-github-surma-gocpio-dev,
-               libostree-dev
-Standards-Version: 4.1.5
+               libostree-dev,
+               golang-gopkg-freddierice-go-losetup.v1-dev
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/debos
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debos
 Vcs-Git: https://salsa.debian.org/go-team/packages/debos.git
@@ -27,7 +30,7 @@
 Recommends: bmap-tools
           , ovmf
           , bzip2
-          , xz
+          , xz-utils
           , zip
 # For the action image-partition
           , parted
