## debos 1.0.0+git20201203.e939090

=== debian/changelog ===
debos (1.0.0+git20201203.e939090-4) unstable; urgency=medium

  * Build an amd64 chroot for tests but also install qemu for future
    arm tests.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 06 Apr 2021 23:35:32 +0200

debos (1.0.0+git20201203.e939090-3) unstable; urgency=medium

  * Autopkgtest should depend on ca-certificates.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 06 Apr 2021 21:45:16 +0200

debos (1.0.0+git20201203.e939090-2) unstable; urgency=medium

  * Add a basic autopkgtest.
  * Add --register=no to systemd-nspawn invocation.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 06 Apr 2021 18:55:53 +0200

debos (1.0.0+git20201203.e939090-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 11:52:12 +0100
