=== debian/tests/control ===
Tests: build-chroot
Depends:
 ca-certificates,
 debos,
 libslirp-helper,
 linux-image-amd64,
 qemu-user-static,
 user-mode-linux,
Restrictions: allow-stderr, flaky
