## debos 1.0.0+git20210707.c66a48d

=== debian/changelog ===
debos (1.0.0+git20210707.c66a48d-2ubuntu1) kinetic; urgency=medium

  * d/tests: disable fakemachine and adjust test dependencies (LP: #1940077)
    - d/t/build-chroot: use --disable-fakemachine instead of
      --fakemachine-backend=uml.
    - d/t/control: remove linux-image-amd64 and user-mode-linux test
      dependencies and add needs-root restriction to be able to run debootstrap
      as root.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 May 2022 16:13:25 -0300

debos (1.0.0+git20210707.c66a48d-2) unstable; urgency=medium

  * Team upload.
  * Bump the build dependency on golang-github-go-debos-fakemachine-dev,
     to force a rebuild with the latest fakemachine.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Sep 2021 17:45:58 +0200

debos (1.0.0+git20210707.c66a48d-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop d/p/0001-systemd-nspawn-shall-be-called-with-option-register-.patch
      included in upstream release
  * Add golang-github-google-uuid-dev to Build-Dep.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Sep 2021 16:20:36 +0200
