=== debian/tests/control ===
Tests: build-chroot
Depends:
 ca-certificates,
 debos,
 libslirp-helper,
 qemu-user-static,
Restrictions: allow-stderr, flaky, needs-root
