## debos 1.1.1

=== debian/changelog ===
debos (1.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream commit that unbreaks bookworm (Closes: #1027787)
  * Cherry-pick upstream doc fix for non-free-firmware
  * Cherry-pick upstream example fix for interactive password prompt
    (Closes: #1006823)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 16 Mar 2023 10:09:37 +0100

debos (1.1.1-2) unstable; urgency=medium

  * Run autopkgtest in an isolated virtual machine

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 31 Oct 2022 10:16:08 +0000

debos (1.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1020917)
  * Add myself to list of uploaders
  * Point d/watch at tagged releases
  * Add systemd-resolved to Recommends (Closes: #1020288, #1020691)
  * Add user-mode-linux & libslirp-helper to Suggests
  * Fix grammatical mistakes in package Description
  * Don't require fakemachine for autopkgtests (Closes: #989145)
  * Bump Standards-Version to 4.6.1
  * Bump build dependency on golang-github-go-debos-fakemachine-dev
     - Fakemachine now works with kernel >=5.13 (Closes: #1008762)
     - Fakemachine lib package now depends on required
        libs (Closes: #1022362)
  * Don't include duplicate Build-Depends from fakemachine

 -- Christopher Obbard <chris.obbard@collabora.com>  Thu, 27 Oct 2022 08:52:37 +0100
