=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Héctor Orón Martínez <zumbi@debian.org>,
+ Christopher Obbard <chris.obbard@collabora.com>,
  Andrej Shadura <andrewsh@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
  golang-github-docker-go-units-dev,
- golang-github-go-debos-fakemachine-dev (>= 0.0~git20181105.9316584~),
+ golang-github-go-debos-fakemachine-dev (>= 0.0.3-2~),
+ golang-github-google-uuid-dev,
  golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20201014.8fae757-2~),
  golang-github-stretchr-testify-dev,
- golang-github-surma-gocpio-dev,
- golang-go-flags-dev,
+ golang-github-jessevdk-go-flags-dev,
  golang-gopkg-freddierice-go-losetup.v1-dev,
  golang-yaml.v2-dev,
-Standards-Version: 4.5.0
+ pandoc <!nodoc>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/debos
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debos
@@ -37,6 +39,7 @@
  mount,
  ovmf,
  parted,
+ systemd-resolved,
  udev,
  xz-utils,
  zip,
@@ -48,9 +51,12 @@
  systemd-container,
  ${misc:Depends},
  ${shlibs:Depends},
+Suggests:
+ libslirp-helper,
+ user-mode-linux,
 Description: Debian OS builder
  debos is a tool to make creation of various Debian based OS "images"
- simpler. While most other tools focus on specific use-case, debos is
- more meant as a toolchain to make comon actions trivial while providing
+ simpler. While most other tools focus on a specific use-case, debos is
+ more meant as a toolchain to make common actions trivial while providing
  enough rope to do whatever tweaking that might be required behind
  the scenes.
