=== debian/tests/control ===
Tests: build-chroot
Depends:
 ca-certificates,
 debos,
Restrictions: allow-stderr, isolation-machine, needs-internet, needs-root
