## debos 1.1.3

=== debian/changelog ===
debos (1.1.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:41:47 +1100

debos (1.1.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:11:46 +0000

debos (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3 (Closes: #1056592)
  * Bump fakemachine B-d

 -- Christopher Obbard <obbardc@debian.org>  Fri, 24 Nov 2023 13:31:56 +0000

debos (1.1.2-2) unstable; urgency=medium

  [ Christopher Obbard ]
  * Update obbardc's email address in Uploaders.
  * Add golang-github-alessio-shellescape-dev to Build-Depends.
    (Closes: #1056140)

  [ Andreas Henriksson ]
  * Recommend fdisk
  * Recommend dosfstools for mkfs.vfat

 -- Christopher Obbard <obbardc@debian.org>  Fri, 17 Nov 2023 16:36:47 +0000

debos (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Remove patches applied in new upstream release
  * Bump debhelper compat version to 13
  * Bump Standards-Version to 4.6.2

 -- Christopher Obbard <chris.obbard@collabora.com>  Thu, 28 Sep 2023 17:04:57 +0100
