=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: debos
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Héctor Orón Martínez <zumbi@debian.org>,
- Christopher Obbard <chris.obbard@collabora.com>,
+ Christopher Obbard <obbardc@debian.org>,
  Andrej Shadura <andrewsh@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
+ golang-github-alessio-shellescape-dev,
  golang-github-docker-go-units-dev,
- golang-github-go-debos-fakemachine-dev (>= 0.0.3-2~),
+ golang-github-go-debos-fakemachine-dev (>= 0.0.7-1~),
  golang-github-google-uuid-dev,
  golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20201014.8fae757-2~),
  golang-github-stretchr-testify-dev,
@@ -19,7 +21,7 @@
  golang-gopkg-freddierice-go-losetup.v1-dev,
  golang-yaml.v2-dev,
  pandoc <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/debos
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debos
@@ -34,7 +36,9 @@
 Recommends:
  bmap-tools,
  bzip2,
+ dosfstools,
  e2fsprogs,
+ fdisk,
  linux-image-amd64,
  mount,
  ovmf,
