## debos 1.1.4

=== debian/changelog ===
debos (1.1.4-1.1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 17:15:02 +1000

debos (1.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Autopkgtest: use /var/tmp/ instead of /tmp/ for debootstrap (Closes:
    #1072089)

 -- Luca Boccassi <bluca@debian.org>  Wed, 29 May 2024 14:42:19 +0100

debos (1.1.4-1) unstable; urgency=medium

  [ Christopher Obbard ]
  * New upstream version 1.1.4 (Closes: #1041865)
  * Add B-d golang-github-go-task-slim-sprig-dev

  [ Arnaud Ferraris ]
  * d/control: build package for arm64 (Closes: #1065437)

 -- Christopher Obbard <obbardc@debian.org>  Wed, 15 May 2024 15:55:37 +0100
