=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  golang-any,
  golang-github-alessio-shellescape-dev,
  golang-github-docker-go-units-dev,
- golang-github-go-debos-fakemachine-dev (>= 0.0.7-1~),
+ golang-github-go-debos-fakemachine-dev (>= 0.0.8-1~),
+ golang-github-go-task-slim-sprig-dev,
  golang-github-google-uuid-dev,
  golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20201014.8fae757-2~),
  golang-github-stretchr-testify-dev,
@@ -30,7 +31,7 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: debos
-Architecture: amd64
+Architecture: amd64 arm64
 Built-Using:
  ${misc:Built-Using},
 Recommends:
@@ -39,7 +40,8 @@
  dosfstools,
  e2fsprogs,
  fdisk,
- linux-image-amd64,
+ linux-image-amd64 [amd64],
+ linux-image-arm64 [arm64],
  mount,
  ovmf,
  parted,
@@ -50,7 +52,8 @@
 Depends:
  busybox | busybox-static,
  debootstrap,
- qemu-system-x86,
+ qemu-system-x86 [amd64],
+ qemu-system-arm [arm64],
  qemu-user-static,
  systemd-container,
  ${misc:Depends},
