## debos 1.1.5

=== debian/changelog ===
debos (1.1.5-3) unstable; urgency=medium

  * Team upload.

  [ Christopher Obbard ]
  * d/tests: remove flaky test suite

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Oct 2025 08:58:06 +0200

debos (1.1.5-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * salsa-ci: enable arm64 and disable i386
  * Mark 'Forwarded: not-needed' for
      0001-Workaround-shellescape-package-name-change.patch
  * d/control: replace Built-Using by Static-Built-Using
  * d/copyright: drop Files-Excluded since no longer required
  * d/copyright: update copyright years
  * d/control: switch from golang-github-alessio-shellescape-dev to
      golang-al-essio-pkg-shellescape-dev

  [ Christopher Obbard ]
  * d/control: add systemd-resolved to Depends (Closes: #1115880)

 -- Christopher Obbard <obbardc@debian.org>  Sat, 27 Sep 2025 03:56:55 +0100

debos (1.1.5-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * Set upstream metadata fields: Repository-Browse, Repository.

  [ Christopher Obbard ]
  * New upstream version 1.1.5
  * Add patch to workaround shellescape package name change
  * Switch to losetup v2
  * Require newer golang-github-go-debos-fakemachine-dev
  * Relax version requirement for golang-github-sjoerdsimons-ostree-go-dev
  * Bump Standards-Version

 -- Christopher Obbard <obbardc@debian.org>  Sat, 22 Mar 2025 17:27:33 +0000
