=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debos
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Héctor Orón Martínez <zumbi@debian.org>,
  Christopher Obbard <obbardc@debian.org>,
@@ -11,18 +10,18 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-alessio-shellescape-dev,
+ golang-al-essio-pkg-shellescape-dev,
  golang-github-docker-go-units-dev,
- golang-github-go-debos-fakemachine-dev (>= 0.0.8-1~),
+ golang-github-freddierice-go-losetup-dev,
+ golang-github-go-debos-fakemachine-dev (>= 0.0.11-1~),
  golang-github-go-task-slim-sprig-dev,
  golang-github-google-uuid-dev,
- golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20201014.8fae757-2~),
+ golang-github-sjoerdsimons-ostree-go-dev,
  golang-github-stretchr-testify-dev,
  golang-github-jessevdk-go-flags-dev,
- golang-gopkg-freddierice-go-losetup.v1-dev,
  golang-yaml.v2-dev,
  pandoc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/debos
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debos
@@ -32,8 +31,8 @@
 
 Package: debos
 Architecture: amd64 arm64
-Built-Using:
- ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Recommends:
  bmap-tools,
  bzip2,
@@ -45,7 +44,6 @@
  mount,
  ovmf,
  parted,
- systemd-resolved,
  udev,
  xz-utils,
  zip,
@@ -56,6 +54,7 @@
  qemu-system-arm [arm64],
  qemu-user-static,
  systemd-container,
+ systemd-resolved,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
