## debos 1.1.6

=== debian/changelog ===
debos (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * d/rules: Inject Debian package version into --version output
  * d/control: Remove deprecated Rules-Requires-Root: no
  * d/control: Switch golang-yaml to golang-github-goccy-go-yaml-dev

 -- Christopher Obbard <obbardc@debian.org>  Sat, 17 Jan 2026 04:51:06 +0000

debos (1.1.5-4) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Mon, 05 Jan 2026 00:31:18 +0000
