=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: debos
 Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Héctor Orón Martínez <zumbi@debian.org>,
@@ -15,14 +14,13 @@
  golang-github-freddierice-go-losetup-dev,
  golang-github-go-debos-fakemachine-dev (>= 0.0.11-1~),
  golang-github-go-task-slim-sprig-dev,
+ golang-github-goccy-go-yaml-dev,
  golang-github-google-uuid-dev,
  golang-github-sjoerdsimons-ostree-go-dev,
  golang-github-stretchr-testify-dev,
  golang-github-jessevdk-go-flags-dev,
- golang-yaml.v2-dev,
  pandoc <!nodoc>,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/go-debos/debos
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debos
 Vcs-Git: https://salsa.debian.org/go-team/packages/debos.git
