=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+DEB_VERSION := $(shell dpkg-parsechangelog -SVersion)
+export GOFLAGS := -ldflags=-X=main.Version=$(DEB_VERSION)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
