## debos 1.1.7

=== debian/changelog ===
debos (1.1.7-1) unstable; urgency=medium

  * d/control: Depend on qemu-user-binfmt rather than qemu-user-static
  * New upstream version 1.1.7
  * d/control: Add mmdebstrap to Recommends

 -- Christopher Obbard <obbardc@debian.org>  Fri, 06 Feb 2026 15:03:30 +0000
