=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
  fdisk,
  linux-image-amd64 [amd64],
  linux-image-arm64 [arm64],
+ mmdebstrap,
  mount,
  ovmf,
  parted,
@@ -50,7 +51,7 @@
  debootstrap,
  qemu-system-x86 [amd64],
  qemu-system-arm [arm64],
- qemu-user-static,
+ qemu-user-binfmt,
  systemd-container,
  systemd-resolved,
  ${misc:Depends},
